<app-sub-menu-label>
  <b>REGIONS OF INTEREST</b>
</app-sub-menu-label>
<mat-divider></mat-divider>
<app-annotations
  [annotations]="(regionsOfInterest$|ngrxPush)"
  [selectedAnnotation]="(selectedRoiId$|ngrxPush)"
  [annotationsLoaded]="(regionsOfInterestLoaded$|ngrxPush)"
  (annotationSelected)="onAnnotationSelection($event)"
  (zoomToAnnotation)="onZoomToAnnotation($event)">
</app-annotations>
